package com.brilliance.isc.swift.objmtconvert.model.mt9xx.tag.tag942;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt9xx.MT942Creator;

/**
 * @author hedonghao
 * @date 2023/2/24
 */
public class Tag34FCCreator extends AbsTagCreate {

    private MT942Creator mt942Creator;

    public Tag34FCCreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt942Creator= (MT942Creator) absMTCreator;
    }

    public  void creator()
    {
        handlerCurAmtCreator(mt942Creator,"creditFloorLimitIndicator");
    }
}
